/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #740e00;
	margin: 0px;
	padding: 0px;
	background-image: url(img/body.jpg);
	background-repeat: repeat-y;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
ul {
	margin: 0px;
	padding-left: 20px;
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(img/list.gif);
}
li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 206px;
	top: 118px;
	width:500px;
}
#ESWpageTitle p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	width:500px;
}
#ESWpageTagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 208px;
	top: 138px;
	width:500px;
}
#ESWpageTagline p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	width:500px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 55px;
	top: 215px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 200px;
}
div.ESWuserButton0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 20px;
	margin: 0px;
	background-image: url(img/button0_off.png);
	background-repeat: no-repeat;
}
div.ESWuserButton0:hover {
	background-image: url(img/button0_on.png);
	background-repeat:no-repeat;
}
div.ESWuserButton1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 21px;
	margin: 0px;
}
div.ESWuserButton1:hover {
	background-image: url(img/button1_on.png);
	background-repeat: no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 543px;
	left: 297px;
	top: 217px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 344px;
	left: 493px;
	top: 303px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 545px;
	left: 297px;
	top: 416px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 195px;
	left: 301px;
	top: 486px;
} 
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
p, div.ESWuserTable TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.more {
	text-align: right;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#top {
	background-image: url(img/top.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 526px;
	width: 900px;
	left: 0px;
	top: 0px;
	
}
#main_width_bg, #bg  {
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	position: absolute;
	width: 100%;
	height: 395px;
}
#cook {
	background-image: url(img/cook.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 174px;
	width: 178px;
	left: 45px;
	top: 19px;
}
#pic1 {
	background-image: url(img/pic1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 113px;
	width: 155px;
	left: 311px;
	top: 290px;
}
#pic2 {
	background-image: url(img/pic2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 96px;
	width: 106px;
	left: 552px;
	top: 495px;
}
#pic3 {
	background-image: url(img/pic3.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 96px;
	width: 130px;
	left: 675px;
	top: 495px;
}
#pic4 {
	background-image: url(img/pic4.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 122px;
	width: 182px;
	left: 669px;
	top: 46px;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */